/* ------------------------- Defaults Body/HTML------------------------- */
html,
body{font-size:11px;margin:0;padding:0;text-align:left;position:relative;}
select,input,textarea{font-size:100%;}
form{margin:0;padding:0;}
img{border:0;}
a,b,body,cite,div,em,h1,h2,h3,h4,h5,h6,i,label,li,ol,p,strong,td,th,u,ul{font-family:Arial,Verdana,sans-serif;}
fieldset,form,input,optgroup,select,textarea{font-family:Arial,Verdana,sans-serif;}
a,body,div,label,li,ol,p,td,th,ul,fieldset,form,input,optgroup,select,textarea{font-size:11px;}
select option{padding:0;}
h1,h2,h3,h4,h5,h6{font-size:11px;padding:0;margin:0;}
a{text-decoration:none;}
.debug {color: #FFF;}
.clear	{font-size:0px;clear:both;height:0px;}
p	{padding:6px 0;margin:0;}
ul {margin:0;padding:0;}

/* ------------------------- paddings ------------------------- */
.padding-top-20	{padding-top:20px;}
.padding-bottom-20	{padding-bottom:20px;}
.padding-bottom-10	{padding-bottom:20px;}
.padding-10	{padding:10px;}

/* ---------------------------- Tooltip  -----------------------------*/
.tip{width:200px; z-index:13000;}
.tip-title{font-weight:bold; font-size:11px; margin:0; color:#9bab00; padding:8px 8px 4px; background:url(../img/layout/bubble.png) top left;}
.tip-text{color:#000; font-size:11px; padding:4px 8px 8px; background: url(../img/layout/bubble.png) bottom right;}

/* ------------------------- forms ------------------------ */
fieldset{width:100%;margin:0;padding:5px 0 15px 10px;clear:left;border:none;position:relative;border-top:1px dotted #222;}
fieldset legend	{margin:0px;padding:0 3px 5px 3px;color:#007cc1;font-size:16px;font-weight:normal;background-color:#fff;}

div.ct-input{margin-top:4px;border:1px solid #fff;}
.widget-container{padding:4px;}
.form-content h3{float:left;diplay:block;width:25%;color:#222;font-size:14px;margin-bottom:0px;padding-bottom:5px;padding-top:5px;border-bottom:none;}
.ctrl-textfield, 
.ctrl-textarea, 
.ctrl-selectfield,
.ctrl-captchafield{float:right;diplay:block;border:1px solid #000;width:70%;padding-bottom:5px;padding-top:5px;}
.ctrl-textarea{width:100%;}
.ctrl-captchafield{text-align:center;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.ctrl-checkbox{margin-right:10px;}
.checkbox-container{line-height:32px;}
.checkbox-container label{text-indent:10px;}
.widget-container p.help-tip{clear:both;font-size:0px;width:0px;heigth:0px;padding:0px;margin:0px;}

div.ct-input img{float:left;}

span.mandatory{color:#ED7D00;}
div.validation-error{background-color:#FFFAE4;border:1px solid #ED7D00;}
div.validation-message{display:none;}

.form-submit{border-top:1px dotted #222;padding:20px 0 0 0;}
.submit-container input{width:100%;padding-bottom:5px;padding-top:5px;font-weight:bold;}

.err-msg{color:#ED7D00;text-align:justify;padding-top:10px;padding-bottom:10px;}

/* ------------------------- guestbook form ------------------------ */
.gb-form div{margin-top:4px;}
.gb-form div.widget-container{margin-top:0px;}
.gb-form .ctrl-captchafield{float:right;width:130px;}
.gb-form img{padding-left:5px;float:right;}
.gb-form .form-submit{margin:5px 0 20px 0;clear:both;}

/* ------------------------- guestbook entries ------------------------ */
.gb-entry{margin:10px 0 0 0;background-color:#EFF7FB;}
.gb-entry label, 
.gb-entry .date .day, 
.gb-entry .date .month, 
.gb-entry .date .year{display:none;}
.gb-entry .date{}
.gb-entry .date .full{padding:5px 3px 3px 3px;border-bottom:1px dotted #007cc1;background-color:#fff;font-style:italic;font-size:12px;letter-spacing:3px;}
.gb-entry .name {display:block;float:left;color:#007cc1;padding:3px;font-weight:bold;font-size:16px;}
.gb-entry .location {display:block;float:left;color:#007cc1;padding:3px;font-size:16px;}
.gb-entry .country {display:block;float:left;color:#007cc1;padding:3px;font-size:16px;}
.gb-entry .message {clear:both;padding:10px 0 3px 0;border-top:1px dotted #007cc1;border-bottom:1px dotted #222;background-color:#fff;}
.gb-entry .message p{text-align:justify;}

/* ------------------------- gallery preview entries ------------------------ */
.ce-image-gallery-preview	{}
.ce-image-gallery-preview img {border:0;}
.ce-image-gallery-preview div {}
.ce-image-gallery-preview div h2 {}
.ce-image-gallery-preview div a {}


/************************************************************************************************/
/******************************************* Overwrite ******************************************/
/************************************************************************************************/
/* ------------------------- Defaults ------------------------- */
html					{height:100%;}
body					{background:url(../images/body_gemeinde.jpg) #437da0 repeat-x;}
body.Tourismus		{background:url(../images/body_tourismus.jpg) #737e22 repeat-x;}
a						{color:#3e6278;text-decoration:none;}
a,body,div,label,li,ol,p,td,th,ul,fieldset,form,input,optgroup,select,textarea{font-size:12px;}

select,input,textarea{font-size:99%;}
form{margin:0;padding:0;}
img{border:0;}

.debug {color: #FFF;}

#copyright,
.copyright	{font-size:9px;}
.dlh_googlemap	{overflow:hidden;}

/* ------------------------- Container, Wrapper ------------------------- */
#wrapper 	{width:965px;margin:auto;position:relative;display:block;}
#container_wrapper 	{clear:left;position:relative;background:url(../images/container.png) repeat-y;}
#container 	{clear:left;width:887px;margin:auto;padding:30px 0 10px;}


/* ------------------------- Header ------------------------- */
#header	{width:965px;margin:auto;height:301px;background:url(../images/container.png) repeat-y;}
#titlePic	{overflow:hidden;position:absolute;top:89px;left:39px;width:887px;height:182px;display:block;padding:20px 0 0 0;}
#header	#logo {/*background:url(../images/header_logo.jpg) no-repeat top left;*/position:absolute;top:-10px;left:39px;}
#header	h1,
#header	h2,
#header	h3,
#header	h4,
#header	h5,
#header	h6 {display:none;}

/* ------------------------- Navbar_1 ------------------------- */
#navbar_1	{position:absolute;top:39px;left:656px;z-index:999;}
#navbar_1 ul	{padding:0;margin:0;}
#navbar_1 ul li	{list-style:none;padding:0;margin:0;float:left;background:url(../images/navbar_1_divider.png) no-repeat right;height:38px;display:block;}
#navbar_1 ul li.last	{background:none;}
#navbar_1 ul li.active span,
#navbar_1 ul li a	{display:block;height:8px;padding:20px 10px 10px 10px;text-decoration:none;color:#6a6363;font-weight:bold;cursor:pointer;}
#navbar_1 ul li a:hover	{color:#9f9f9f;}

#navbar_1	span.btnHome,
#navbar_1	span.btnSitemap,
#navbar_1	span.btnNeuigkeiten,
#navbar_1	span.btnGrouf,
#navbar_1	span.btnKontakt,
#navbar_1	a.btnHome,
#navbar_1	a.btnSitemap,
#navbar_1	a.btnNeuigkeiten,
#navbar_1	a.btnKontakt,
#navbar_1	a.btnGrouf {background:url(../images/navbar_1_icons.png) no-repeat;}
#navbar_1	span.btnHome,
#navbar_1	a.btnHome	{background-position:9px -5px;/*lenks uewen*/}
#navbar_1	span.btnNeuigkeiten,
#navbar_1	a.btnNeuigkeiten	{background-position:-173px -4px;/*lenks uewen*/}
#navbar_1	span.btnGrouf,
#navbar_1	a.btnGrouf	{background-position:-186px -4px;/*lenks uewen*/}
#navbar_1	span.btnSitemap,
#navbar_1	a.btnSitemap	{background-position:-45px -3px;/*lenks uewen*/}
#navbar_1	span.btnKontakt,
#navbar_1	a.btnKontakt	{background-position:-107px -3px;/*lenks uewen*/}

/* ------------------------- Navbar_2 ------------------------- */
#navbar_2	{position:absolute;top:272px;left:39px;z-index:9999;}
#navbar_2 ul.level_1	{position:relative;padding:0;margin:0;background:url(../images/navbar_2_bg.png) repeat-x;width:887px;height:27px;display:block;}
#navbar_2 ul.level_1 li	{list-style:none;padding:0;margin:0;float:left;border-right:1px solid #999;border-left:1px solid #333;}
#navbar_2 ul.level_1 li.first 	{border-left:0px;}
#navbar_2 ul.level_1 li.last	{border-right:0px;}
#navbar_2 ul.level_1 li.active	span,
#navbar_2 ul.level_1 li	a {cursor:pointer;display:block;padding:0 21px;font-size:12px;font-weight:bold;height:27px;line-height:27px;color:#FFF;text-decoration:none;}
#navbar_2 ul.level_1 li.Gemeinde	{background:url(../images/navbar_2_bg.png) repeat-x;background-position:0 -27px;}
#navbar_2 ul.level_1 li.Tourismus{background:url(../images/navbar_2_bg.png) repeat-x;background-position:0 -54px;}
#navbar_2 ul.level_1 li ul.level_2 {display:none;position:absolute;top:27px;left:0;width:887px;background:none;background-color:#CCC;z-index:200;}
#navbar_2 ul.level_1 li:hover ul.level_2  {display:block;}
#navbar_2 ul.level_1 li.Gemeinde ul.level_2  {height:200px;background-color:#365669;padding-top:10px;}
#navbar_2 ul.level_1 li.Tourismus ul.level_2  {height:200px;background-color:#6f7a21;padding-top:10px;}
#navbar_2 ul.level_1 li ul.level_2 li	{float:left;width:170px;border:none;background:none;}
#navbar_2 ul.level_1 li ul.level_2 li ul.level_3 {background:none;margin-left:35px;color:#FFF;}
#navbar_2 ul.level_1 li ul.level_2 li ul.level_3 li {clear:left;width:135px;background:none;}
#navbar_2 ul.level_1 li ul.level_2 li ul.level_3 li	{list-style:square;}
#navbar_2 ul.level_1 li ul.level_2 li ul.level_3 li.active span,
#navbar_2 ul.level_1 li ul.level_2 li ul.level_3 li a	{font-weight:normal;height:20px;padding:0;line-height:20px;}
#navbar_2 ul.level_1 li.Gemeinde ul.level_2 li ul.level_3 li.active span {background-color:#fff;color:#365669;}
:root *> #navbar_2 ul.level_1 li.Gemeinde ul.level_2 li ul.level_3 li a:hover	{background-color:#fff;color:#365669;}
#navbar_2 ul.level_1 li.Tourismus ul.level_2 li ul.level_3 li.active span {background-color:#fff;color:#6f7a21;}
:root *> #navbar_2 ul.level_1 li.Tourismus ul.level_2 li ul.level_3 li a:hover	{background-color:#fff;color:#6f7a21;}

/* ------------------------- Footer ------------------------- */
#footer	{clear:both;position:relative;background:url(../images/footer.png) no-repeat;width:965px;height:122px;}
#footer	ul	{margin:0;padding:0;position:absolute;top:5px;left:39px;width:887px;border-top:1px solid #6a6363;}
#footer	ul li	{list-style:none;padding:0;margin:0;float:left;padding-top:10px;}
#footer	ul li.active span,
#footer	ul li a	{color:#6a6363;font-weight:bold;text-decoration:none;padding:0 20px;border-right:1px solid #6a6363;cursor:pointer;}
#footer	ul li a:hover	{color:#9f9f9f;}
#footer	ul li.first.active span,
#footer	ul li.first a	{padding:0 20px 0 0;}
#footer	ul li.last a	{border-right:0px;}

#footer	#qb_copyright	{position:absolute;top:17px;left:515px;text-align:right;color:#9f9f9f;z-index:10;}
#footer	#qb_copyright a	{color:#9f9f9f;font-weight:normal;text-decoration:none;}
#footer	#qb_copyright a:hover	{color:#6a6363;}


/* ---------------------------- h1,h2,h3,...  -----------------------------*/
#container h1	{font-size:20px;padding-bottom:20px;padding-top:10px;color:#777070;}
#container h2,
#container h3,
#container h4,
#container h5,
#container h6	{font-size:14px;padding:30px 0 10px 0;color:#4581a5;}
.Gemeinde	#container h1	{color:#4f7084;}
.Tourismus	#container h1	{color:#7d8733;}

/* ---------------------------- sitePath  -----------------------------*/
#sitePath	{margin-bottom:30px;background:url(../images/sitePath_bullet.jpg) no-repeat;height:12px;line-height:12px;text-indent:16px;}
#sitePath,
#sitePath a	{color:#3e6278;font-size:10px;}
#sitePath a	{text-decoration:underline;}

/* ---------------------------- images  -----------------------------*/
#titlePic .ce-image	{padding-top:0px;}
.ce-image	{padding-top:20px;}

/* ------------------------- Albums & Pictures ------------------------- */
.imageBox	{float:left;width:150px;margin-right:5px;}
.imageBox_theImage	{background-repeat:no-repeat;}
.albumBox_theImage	{float:left;background-repeat:no-repeat;width:150px;margin-right:5px;}
.albumBox_label	{float:left;}

/* ---------------------------- Defaults  -----------------------------*/
#container	{font-size:12px;line-height:16px;}
#container p	{padding-top:4px;padding-bottom:4px;}
#container ul,
#container ol {padding:10px 40px;}
#container table	{margin:20px auto;}
#container table tr td	{padding:5px;margin:1px;/*background-color:#f0f0ed;*/}
/*#container a:hover,*/
#container .ctLeft a:hover	{border-bottom:dotted 1px #3e6278;}

/* ---------------------------- ct Container  -----------------------------*/
.ctLeft	{float:left;width:75%;}
.ctRight{float:right;width:20%;padding-top:55px;}
#container .ctRight .infoBox	{border:solid 1px #4581a5;background-color:#f0f0ed;color:#4e4e50;margin-bottom:25px;}
#container .ctRight .infoBox h1,
#container .ctRight .infoBox h2,
#container .ctRight .infoBox h3,
#container .ctRight .infoBox h4,
#container .ctRight .infoBox h5,
#container .ctRight .infoBox h6	{display:block;background-color:#4581a5;padding:7px;color:#FFF;font-size:12px;font-weight:bold;}
#container ol,
#container ul	{margin-left:40px;}
#container ol li,
#container ul li {margin-top:5px;}
/* #container table tr {background-color:#f0f0ed;}*/ 
#container table.Tabelle-Abwechselnde-Zeilenfarben tr.odd td table tr {background-color:#e0e0e0;margin:0;padding:0;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr.odd td table tr td {margin:0;padding:0;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr.even td table tr {background-color:#fff;margin:0;padding:0;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr.even td table tr td {margin:0;padding:0;}
#container table tr td {padding:5px;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr.odd {background-color:#f0f0ed;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr:nth-child(odd)    {background-color:#e0e0e0;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr.even {background-color:#fff;}
#container table.Tabelle-Abwechselnde-Zeilenfarben tr:nth-child(even)   {background-color:#fff;}
#container .ruler	{height:5px;background-color:#d7deaa;}

#container table tr.odd {background-color:#fff;}
#container table tr.even {background-color:#e0e0e0;}


#container .ctRight ul li {margin:0;background-color:#ffffff;border-bottom:1px #999 dotted;list-style:none;}
#container .ctRight ul li.last	{border-bottom:0px;}
#container .ctRight ul	{padding:0;margin:0;}
#container .ctRight ul li.active span,
#container .ctRight ul li a	{display:block;padding:5px 0 5px 8px;}
#container .ctRight ul li.active span	{background-color:#d6d6d6;cursor:pointer;}
#container .ctRight ul li a:hover	{background-color:#f0f0ed;}
#container .ctRight .ce-image	{padding:0;margin:0;}
#container .ctRight .ce-image h1 {display:none;}
#container .ctRight .ce-image span.extra-container {display:none;padding:0;}

/* ------------------------- gallery preview entries ------------------------ */
.ce-image-gallery table,
.ce-image-gallery table tr,
.ce-image-gallery table tr td	{background-color:#FFF;}
.ce-image-gallery-preview	{float:left;width:400px;height:145px;overflow:hidden;background:url(../images/fotogalerie.jpg) top right;position:relative;margin:20px 20px;}
.ce-image-gallery-preview:hover	{background-color:#d6d6d6;cursor:pointer;background:url(../images/fotogalerie.jpg) bottom right;}
.ce-image-gallery-preview img {border:0;width:250px;overflow:hidden;}
.ce-image-gallery-preview div {margin:0;padding:0;position:absolute;left:250px;top:-20px;width:150px;}
.ce-image-gallery-preview h1,
.ce-image-gallery-preview h2 {display:block;margin:0;padding:0;/*height:15px;line-height:0;*/}
.ce-image-gallery-preview div h1 span,
.ce-image-gallery-preview div h2 span	{display:block;color:#666;margin:0;padding:5px 10px;}
.ce-image-gallery-preview div p {padding:10px;color:#666;font-style:italic;}
.ce-image-gallery-preview div a {border-bottom:0px;position:absolute;width:135px;top:145px;text-align:right;}
.ce-image-gallery-preview a span:hover,
.ce-image-gallery-preview a:hover {border-bottom:0px none;border:none;}
.ce-image-gallery-preview a span	{display:block;padding-right:10px;line-height:15px;}

/* ---------------------------- colors  -----------------------------*/
.alternative-color {color:#666;}
.alternate	{background-color:#f5f5f5;margin:20px 0;border-top:solid 1px #CCC;padding:0 20px 20px 20px;}
.alternate h1,
.alternate h2,
.alternate h3,
.alternate h4,
.alternate h5,
.alternate h6 {padding:0;margin:0;}

/* ---------------------------- clears  -----------------------------*/
.clearLeft	{clear:left;}
.clearRight	{clear:right;}
.clearBoth,
.clear	{clear:both;}

/* ---------------------------- padding  -----------------------------*/
.padding10	{padding:10px;}
.padding20	{padding:20px;}
.paddingTop20	{padding-top:20px;}
.paddingBottom10	{padding-bottom:10px;}
.paddingBottom20	{padding-bottom:20px;}
.paddingRight20	{padding-right:20px;}
.paddingLeft20	{padding-left:20px;}

/* ---------------------------- Forms  -----------------------------*/
.labelCell	{width:150px;}
.smallInput	{width:75px; border:solid 1px #9bab00;}
.middleform	{width:450px; border:solid 1px #9bab00;}
.bigform	{width:606px; border:solid 1px #9bab00;}
.form100pc	{width:98%; border:solid 1px #9bab00;}
.sCodeInput	{width:75px;background-color:#9bab00;border:1px solid #F00;}
.radio		{width:25px;border: 1px solid #FFF;background-color:#FFF;}

.validationErrorBox	{background-color:#9bab00}

/* ---------------------------- Events  -----------------------------*/
.item{clear:both;/*padding:30px 0 0 0;*/margin:0 0 20px 0;}
.item .date{float:left;display:block;width:90px;}
.item .date .month-year{float:left;display:block;width:48px;padding:0 0 0 5px;}
.item .date .month-year .month{font-size:11px;text-align:left; font-weight:bold;height:11px;color:#6e6e6e;}
.item .date .month-year .year{font-size:10px;letter-spacing:2px;color:#6e6e6e;text-align:left; font-weight:bold;}
.item .date .day{float:left;display:block;width:30px;height:26px;line-height:26px;background-color:#756f6f;color:#fff;font-size:15px;text-align:center;font-weight:bold;}
.item .article{float:right;width:85%;display:block;/*border-right:solid 5px #b6ddf4;border-bottom:solid 1px #b6ddf4;*/}
#Events .item .article .title	{float:left;width:30%;}
#Events .item .article .summary	{float:right;width:65%;border-left:1px solid #FFF;padding:5px;padding-left:20px;color:#000;background-color:#f0f0ed;}
#Events .item .article h3{padding:5px;margin:0;font-weight:bold;letter-spacing:1px;font-size:12px;color:#437da0;}
#Events .item .article p	{padding-top:0px;padding-bottom:0;padding:0;margin:0;}
.item a{color:#000;text-decoration:none;}
.item a:hover{color:#fff;text-decoration:none; background-color:#ffbb1a;}

/* ---------------------------- SimpleDB  -----------------------------*/
#container ul.simpledb-category,
#container ul.simpledb-articles {margin:0;padding:0;}
#container ul.simpledb-category li,
#container ul.simpledb-articles li {list-style:none;margin:0;padding:0;}
#container ul.level-1 .category-title	{display:none;}
#container ul.level-2 .category-title	{font-size:16px;padding:20px 0 10px 0;color:#4581a5;font-weight:bold;}


/* ------------------------- mime icons ------------------------ */
/* ------------------------- as the fe_default.css is not included we copied this here ------------------------ */
.ce-download .file				{clear:left;}
.ce-download .file .file-title,
.ce-download .file .file-size	{line-height:22px;}
.icon-html,
.icon-php,
.icon-js,
.icon-css,
.icon-swf,
.con-gif,
.icon-jpg,
.icon-tif,
.icon-bmp,
.icon-pdf,
.icon-rar,
.icon-jsp,
.icon-audio,
.icon-video,
.icon-office,
.icon-plain		{background:url(../img/file-icons.png) no-repeat;display:block;height:20px;width:20px;float:left;}
.icon-html 		{background-position:0 0;}
.icon-php 		{background-position:0 -120px;}
.icon-js 		{background-position:0 -200px;}
.icon-css 		{background-position:0 -260px;}
.icon-swf 		{background-position:0 -80px;}
.con-gif 		{background-position:0 -240px;}
.icon-jpg 		{background-position:0 -220px;}
.icon-tif 		{background-position:0 -60px;}
.icon-bmp 		{background-position:0 -280px;}
.icon-pdf 		{background-position:0 -140px;}
.icon-rar 		{background-position:0 -100px;}
.icon-jsp 		{background-position:0 -180px;}
.icon-audio 	{background-position:0 -300px;}
.icon-video		{background-position:0 -20px;}
.icon-office	{background-position:0 -160px;}
.icon-plain		{background-position:0 -40px;}